Subject: [Healeys] BN6 front drum brakes

From: Charlie Baldwin via Healeys <[email-masked]>
Date: Wed, 25 Aug 2021 12:38:59 -0400

I am working on the brakes of a BN6 and when I took it apart I was a bit 
surprised that the bleed nipple on for the wheel cylinders is on the 
bottom of the rear cylinder, which is also lower than the front one.  Is 
this correct?  I did compare the new cylinders to the old ones and they 
are the same with the same wheel cylinder used front and rear at each 
wheel.  Every car I have worked on has the bleeder at the highest point 
to allow the air to rise to the top when bleeding.

Thanks in advance.

Charlie Baldwin

_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]